RubyGems Navigation menu

Reverse dependencies for sequel_postgresql_triggers 1.5.0

Total downloads 81,085

For this version 9,729

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.2

Links: